*{
    margin: 0px;
    padding: 0;
    font-family: 'open Sans' , sans-serif;  

}


#h2judul{
    padding-top: 4px;
    padding-left: 20px;
    color:snow;
    display: block;
    float: left;
  
   
}

#h2judul a{
    color: white;
    text-decoration: none;
}

header{
    width: 100%;
    height: 40px;
    background-color: #131627;
    padding: 30px 0px 15px;
    
}

.li-item{
    text-align: left;
    float: right;
    list-style-type: none;
    padding: 5px 20px;
    margin-right: 10px;
    margin-top: 10px;
    background-color:rgb(19, 22, 39);
}

.li-item:hover
{
    background-color:rgb(117, 119, 133);
}

li a{
    color: white;
    text-decoration: none;
}

body{
    background-color: #080f30;
    
}

.konten-artikel
{
    margin: 3% 10%;
    background-color: #ecf0f5;
    margin-top: 100px;
    margin-bottom: 410px;
}

#h2-artikel
{
    color: rgb(45, 46, 48);
    padding: 5px;
    border-bottom: 5px solid black;
    margin-bottom: 5px;
}

.List-artikel
{
    padding: 5px 10px;

}

#h3footer{
    padding: 15px;
    text-align: center;
    color: white;
    font-size: 30px;
}

.box-footer{
    position:inherit;
    width: 100%;
    height: 200px;
    background-image: url("../img/bggames.jpg");
    background-size: 1000px;
    
}

.li-itemfooter{
    text-align: center;
    color: white;
    float: left;
    list-style-type: none;
    padding-right: 10%;
    padding-left: 11%;
    margin-top: 50px;
    padding-bottom: 50px;
    color: rgb(255, 255, 255);
}